<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> ZenDive | Diving Course Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/styleHome.css">

</head>
<body>
	<nav id="navbar" class="navbar navbar-expand-lg navbar-dark bg-primary">
	 	<a class="navbar-brand" href="./index.html"> ZenDive </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"> Courses </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/register.html" class="nav-link"> Register </a>
				</li>

			</ul>
		</div>
	</nav>
	<!-- end nav -->

<!-- 	<header id="jumbotron" class="jumbotron text-center">
		<h1>Zuitter Booking Services</h1>
		<p class="lead"> Booking for everyone, everywhere </p>
		<a href="./pages/courses.html" class="btn btn-outline-primary"> Book Now! </a>
	</header>	 -->
<!--     <div class="jumbotron">
        <video id="video-background" preload="" muted="" autoplay="" loop="">
            <source src="http://www.w3schools.com/html/mov_bbb.mp4" type="video/mp4">
            <source src="http://www.w3schools.com/html/mov_bbb.ogg" type="video/ogg">
        </video>
        <div class="container">
            Hello World
        </div>
    </div> -->
    <div class="jumbotron">
        <div class="container text-center text-lg-left">

            <div class="row">
                <div class="col-lg-8">
                    <h1 class="display-4">ZenDive</h1>
                    <p class="lead">Are you tired of your daily routine? Are the weekends too short to recharge?
                                    Are you losing motivation to carry your responsibilities?
                                    This serene and renewed retreat will leave you fully recharged. Offer yourself a real break, unwind and unplug in the most breath-taking environment, nourish your body with home-cooked food, nurture your body and mind with yoga, discover the breath-taking marine biodiversity, and connect to the owe-inspiring and beautiful nature
                            </p>
                    <span class="text-center d-inline-block">
                    <div class='wrap'>
                        <div class='fill-wrap'>
                            <a id= "btnBook" class="btnFillup liquidbg" href=""><strong>Book Now</strong></a>
                        </div>
                    </div>
                    <p class="text-muted"></p>
                </span>

                </div>
                <div class="col-lg-4 align-items-center d-flex">
                  <img src="./img/yogaXdive.jpg" alt="" class="img-fluid">
                </div>
            </div>


        </div>
    </div>
	<!-- end jumbo -->
	
	<div class="container">
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <img src="./img/freedive.png">
                    <h3>Freedive</h3>
                </div>
            </div>
            <div class="face face2">
                <div class="content">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cum cumque minus iste veritatis provident at.</p>
                        <a href="#">Read More</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <img src="./img/scuba3.jpg">
                    <h3>Scuba dive</h3>
                </div>
            </div>
            <div class="face face2">
                <div class="content">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cum cumque minus iste veritatis provident at.</p>
                        <a href="#">Read More</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <img src="./img/yoga2.png">
                    <h3>Yoga</h3>
                </div>
            </div>
            <div class="face face2">
                <div class="content">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cum cumque minus iste veritatis provident at.</p>
                        <a href="#">Read More</a>
                </div>
            </div>
        </div>
    </div>
	<!-- end cards -->

	
	<!-- footer -->
<footer class="bg-dark text-white">

            <div class="container py-3">
                <div class="row">
                    <div class="col-lg-3">
                        <h4>Location</h4>
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.731259356576!2d121.03125941466399!3d14.557354689829989!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt%20Makati!5e0!3m2!1sen!2sph!4v1597151144487!5m2!1sen!2sph" width="100%" height="150" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
                    </div>
                    <div class="col-lg-3">
                            <address class="mt-5">21 Brickell Rd. Pompano Beach, FL 33060</address>
                            <strong>Phone:</strong> 8-7000 <br/>
                            <strong>Email:</strong> <a href="https://www.google.com" target="_blank">ZenDive@gmail.com</a>
                    </div>
                    <div id="Cotact"class="col-lg-3">
                        <h4>Review Us</h4>
                        <p>Enter your email address:</p>
                        <form action="">
                        <div class="input-group">
                            <input type="email" name="" id="" class="form-control" placeholder="Email">
                            <div class="input-group-append">
                            </div>
                        </div>
                        <form action="">
                        <div class="input-group">
                            <textarea class="form-control mt-3" placeholder="Leave me message here."></textarea>
                            <div class="input-group-append">
                                <button type="button" class="btn btn-primary btn-lg mt-3" data-toggle="modal" data-target="#myModal">Send</button>

                                  <!-- Modal -->
                                <div class="modal fade" id="myModal" role="dialog">
                                    <div class="modal-dialog">
                                        
                                          <!-- Modal content-->
                                        <div class="modal-content">
                                            <div class="modal-header text-dark">
                                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                <h4 class="modal-title text-dark text-center">Thank you for reaching me!</h4>
                                            </div>
                                            <div class="modal-body text-dark text-center">
                                                <p>You'll be hearing from me as soon as I receive your message.</p>
                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <form>
                            
                        </form>

                    </div>
                        <div class="col-lg-3">
                        <h4>Links</h4>
                        <ul class="list-unstyled">
                            <br>
                            <li><a href="">About Us</a></li>
                            <li><a href="">Activities</a></li>
                            <li><a href="">Projects</a></li>
                        </ul>
                    </div>
                    <div class="col-md-12 pt-5">
                        <p class="text-center">&copy; Copyright 2018 - Company Name.  All rights reserved.</p>
                    </div>
                </div>
            </div>
        </footer>
	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

</body>
</html>